{
	"model":"MIC-Tuya",
	"model-ext":"",
	"group":"System",
	"type":"model",
	"note":"tuya configuration",
	"clsId":"0",
	"visible":0,
	"image":"device",	 
	"pdf":"tuya",	 
	"pages":[
		{"caption":"Tuya configuration","page":"tPageTuya","param":""}
	]
}
